## fss-commercial-activate 0.3.1+sid+1

=== debian/changelog ===
fss-commercial-activate (0.3.1+sid+1) unstable; urgency=medium

  * Nightly build.

 -- William King <wking@freeswitch.org>  Wed, 20 Apr 2016 18:23:23 -0400

fss-commercial-activate (0.3.1) unstable; urgency=low

  * BugFix

 -- William King <wking@freeswitch.org>  Wed, 20 Apr 2016 11:41:20 -0800

fss-commercial-activate (0.1) unstable; urgency=low

  * Initial release

 -- William King <wking@freeswitch.org>  Wed, 02 Mar 2016 11:41:20 -0800
