=== debian/control ===
Source: fss-commercial-activate
Section: misc
Priority: optional
Maintainer: William King <wking@freeswitch.org>
Build-Depends: debhelper (>= 9), autotools-dev, autoconf, automake
Standards-Version: 3.9.6
Homepage: https://freeswitch.com
Vcs-Git: https://freeswitch.org/stash/scm/fsp/fss-commercial-activate.git
Vcs-Browser: https://freeswitch.org/stash/projects/FSP/repos/fss-commercial-activate/browse

Package: fss-commercial-activate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libipc-run-perl, libfile-slurp-perl, libjson-perl, libwww-perl,
	 apt-transport-https
Description: FreeSWITCH Solutions Commercial Support activation script
 Script to automate activation of FSS Commercial Support.
